/* CSS Document */


@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 300;
	src: local('Oswald Light'), local('Oswald-Light'), url(https://fonts.gstatic.com/s/oswald/v9/HqHm7BVC_nzzTui2lzQTDT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 400;
	src: local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v9/-g5pDUSRgvxvOl5u-a_WHw.woff) format('woff');
}




/*Results */
.clear {
	clear: both;
}

/*Results- Banner*/
.results_banner {
	width: 950px;
	height: auto;
}

/*Results - Search box*/

.results_page_search_box {
	padding: 0;
	color: #ffffff !important;
	font-weight: bold;
}

.results_page_search_box .blue_bgr {
	width: 100%;
	padding: 5px 10px 5px 10px;
	border: 0;
	/*background:url(images/results_search_box_bgr.jpg) 0% 0% repeat-x;*/
	background: #dadada;
	display: inline-block;
}

.blue_bgr .search_contain {
	height: auto;
	display: table;
	width: 100%;
}

.blue_bgr .search_contain .text_box {
	width: 60%;
	display: table-cell;
	padding: 0 0 0 0;
	vertical-align: middle;
}

.text_box .text_content {
	width: 100%;
	padding: 5px 10px;
	margin: 0;
	font-size: 13px;
	font-weight: normal;
	color: #999999;
	border: none;
	background: #FFF;
	border: 1px solid #c1c1c1;
	outline: none;
	border-right: 0px !important;
}

.blue_bgr .search_contain .search_button_contain {
	display: table-cell;
	width: 40%;
	vertical-align: middle;
}

.search_button_contain .search_button {
	background: #27ae83;
	padding: 0 20px;
	font-family: Open Sans;
	font-size: 14px;
	color: #FFF;
	font-weight: 400;
	line-height: normal;
	margin: 0 0 0 0;
	border: 0 none;
	width: 100%;
	height: 30px;
	line-height: 30px;
	cursor: pointer;
	text-transform: uppercase;
}

.search_button_contain .search_button:hover {
	background: #0a9d6e;
}


.blue_bgr .date_container {
	height: auto;
	padding: 0 0 0 0;
	display: table;
	width: 100%;
}

.date_container .date_text {
	padding: 0 6px 0 0;
	font-size: 13px;
	height: auto;
	font-weight: normal;
	text-align: right;
	display: table-cell;
	width: 30%;
	color: #000000;
}

.date_container .date_text_box {
	display: table-cell;
	width: 70%;
}

.date_text_box .text_content2 {
	width: 100%;
	padding: 5px 10px;
	font-size: 13px;
	font-weight: normal;
	color: #999999;
	border: none;
	background: url(images/date_search.png) no-repeat 90% 5px #FFF;
	outline: none;
	border: 1px solid #c1c1c1;
}



/*Results - Right Buttons*/

.result_buttons_contain {
	float: right;
}

.result_button1_list {
	float: right;
	background: #27ae83;
	padding: 5px 30px 5px 50px;
	font-family: Open Sans;
	font-size: 14px;
	color: #FFF;
	font-weight: 400;
	line-height: normal;
	margin: 0 0 0 0;
	border: 0 none;
	width: auto;
	cursor: pointer;
	text-transform: uppercase;
	height: auto;
	background: url(images/search_list_icon.png) no-repeat 19px 8px #9f9f9f;
}

.result_button1_list:hover {
	background: url(images/search_list_icon.png) no-repeat 19px 8px #9f9f9f;
}

.result_button1_list span {
	display: none;
}

.result_button2_map {
	float: left;
	background: #27ae83;
	padding: 5px 30px 5px 40px;
	font-family: Open Sans;
	font-size: 14px;
	color: #FFF;
	font-weight: 400;
	line-height: normal;
	margin: 0 0 0 60px;
	border: 0 none;
	width: auto;
	cursor: pointer;
	text-transform: uppercase;
	height: auto;
	background: url(images/result_map_icon.png) no-repeat 19px 7px #9f9f9f;
}

.result_button2_map:hover {
	background: url(images/result_map_icon.png) no-repeat 19px 7px #606060;
	color: #FFF;

}

.result_button2_map_active {
	float: left;
	padding: 5px 30px 5px 40px;
	font-family: Open Sans;
	font-size: 14px;
	color: #FFF;
	font-weight: 400;
	line-height: normal;
	margin: 0 0 0 60px;
	border: 0 none;
	width: auto;
	cursor: pointer;
	text-transform: uppercase;
	height: auto;
	background: url(images/result_map_icon.png) no-repeat 19px 7px #27ae83;
}


.result_button1_list_active {
	float: right;
	background: #27ae83;
	padding: 5px 30px 5px 50px;
	font-family: Open Sans;
	font-size: 14px;
	color: #FFF;
	font-weight: 400;
	line-height: normal;
	margin: 0 0 0 0;
	border: 0 none;
	width: auto;
	cursor: pointer;
	text-transform: uppercase;
	height: auto;
	background: url(images/search_list_icon.png) no-repeat 19px 8px #27ae83;
}

.result_button1_list_active:hover {
	background: url(images/search_list_icon.png) no-repeat 19px 8px #0a9d6e;
	color: #FFF;
}

.result_button2_map span,
.result_button2_map_active span,
.result_button1_list_active span {
	display: none;
}



/* Results Left and Right Columns container */


.center_content_results_left_right {
	height: auto;
	padding: 10px 0 0 0;
}

/* Results Left Column container */

.results_left_column {
	width: 100%;
	/* min-height:500px; */
	height: auto;
}

.searchresults_hdr {
	color: #666666;
	padding: 0 0 10px 0;
	background-color: #FFF;
	border-bottom: 1px solid #CCC;
	margin-bottom: 10px;
	display: none;
}



.list_box2 {
	width: 124px;
	margin: 0 5px 0 0;
	border: 0 none;
	padding: 2px 2px 2px 5px;
	border: 1px solid #ccc;
	/*background-image:url(images/list_box_bgr2.jpg);
			background-repeat:no-repeat;
			
			font-size:11px;*/
}


.list_box2 .content {
	color: #000000;
	font-size: 12px;
	height: 18px;
	padding: 2px 2px 0;
	width: 125px;
	margin-right: 10px;
}


.results_display {
	font-size: 14px !important;
	font-weight: bold;
	color: #cccccc;
}

.results_blue_text {
	color: #0099ff;
}

.results_left_column .results_text {
	/*min-height:128px;*/
	height: auto;
	margin-top: 5px;
	padding: 15px;
}

.results_text .pho_thump_results {
	width: 88px;
	height: 88px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	overflow: hidden;
	position: relative;
	padding: 0;
}

.pho_thump_results img {
	position: absolute;
	left: 50%;
	top: 50%;
	height: 100%;
	width: auto;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	max-width: inherit;
}

.results_text .results_text_content {
	height: auto;
	float: left;
	padding: 0 0 0 15px;
}

.results_text_content h3 {
	color: #27ae83;
	/*font-size:1.5em;*/
	font-size: 21px;
	font-weight: 300;
	font-family: Open Sans;
	letter-spacing: 1px;
	margin: 0 0 10px 0;
	padding: 0;
	text-transform: uppercase;
}

.results_text_content h3:hover {
	color: #000000;
}

.results_text_content p {
	line-height: 18px;
	/*color:#666666;
			  font-size:1.5em;
			  font-size:12px; */
	padding-left: 25px;
	margin: 0 0 10px 0;
}

.results_text_content p span {
	color: #666666;
	line-height: 20px;
	padding: 0 0 15px 0;
}

.results_icon1 {
	background: url(images/date_search.png) no-repeat 0 0;
}

.results_icon2 {
	background: url(images/results_icon2.png) no-repeat 0 0;
	padding-left: 15px;
}

/* Results Left Column More Classes button */

.results_left_column .more_classes_but_container {

	margin-top: 10px;
}

.more_classes_but_container a {
	display: block;
	cursor: pointer;
	padding: 10px 0;
	border: 0;
	background: #27ae83;
	text-align: center;
	font-size: 24px;
	text-transform: uppercase;
	color: #ffffff;
	font-weight: 300;
	font-family: Open Sans;
	border: 0px;
}

.more_classes_but_container a span {
	background: url(images/more_classes_but_arrow_bgr.png) 100% 50% no-repeat;
	padding-right: 25px;
}

.more_classes_but_container .more_but_left {
	background: url(images/results_big_but_left.jpg) no-repeat left;
}

.more_classes_but_container .more_but_right {
	background: url(images/results_big_but_right.jpg) no-repeat right;
}

.more_classes_but_container .more_but_link {
	height: 42px;
	width: 190px;
	text-align: center;
	padding-top: 8px;

	background: url(images/more_classes_but_arrow_bgr.png) no-repeat right;
	margin: 0 auto;
}

.more_but_link a:link {
	color: #ffffff;
	text-decoration: none;
}

.more_but_link a:hover {
	color: #333333;
	text-decoration: none;
}

.more_but_link a:visited {
	color: #ffffff;
	text-decoration: none;
}



/* Results Right Column container */

.results_right_column {
	width: 100%;
	/*min-height:500px;*/
	height: auto;
}

/*Right Column map container*/

.map_right_small_contain {
	/*width:268px;
					height:237px;*/
	width: auto;
	height: auto;
	float: right;
	background: url(images/results_map_small_bgr.jpg)repeat-x 0 0;
	border: 1px solid #bdbdb9;
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

}

.map_right_small_containbig {
	/*width:268px;
					height:237px;*/
	width: 100%;
	height: 400px;
	float: left;
	background: url(images/results_map_small_bgr.jpg)repeat-x 0 0;
	border: 0 solid #bdbdb9;
	padding: 10px 0;

}

.map_right_small_contain .gle map small {
	border: 1px solid #bdbdb9;
}

/* Right Column - Accordion*/
.accodion_color {
	color: #333333;
}



/* Right Column - News*/

.results_right_column .results_page_news {
	height: auto;
	margin: 10px 0 0 0;
	clear: both;
}

.results_page_news h3 {
	color: #0099FF;
	font-size: 24px;
	font-weight: bold;
	margin: 25px 0 15px 0 !important;
}

.results_page_news .news_photo {
	margin: 10px 0 10px 0;
	padding: 0;
}

.results_page_news .news_heading1 {
	font-size: 17px;
	color: #0099ff;
}

.results_page_news .time_icon {
	padding: 0 0 0 25px;
	background: url(images/results_page_time_icon.jpg) no-repeat 0 4px;
	margin: 5px 0 0 0;
}

.results_page_news p {
	line-height: 18px;
	color: #333333;
}

.search_sort {
	float: left;
	padding: 4px 0 0 0;
}

.search_sort label {
	font-family: 'Open Sans', sans-serif !important;
	font-size: 13px;
	font-weight: normal;
	margin-right: 10px;
	color: #666
}

.search_zipcode {
	float: right;
}

.search_zipcode p {
	padding: 8px 0 0 0;
	margin: 0;
	font-size: 13px;
}

.accordion_content ul {}

.accordion_content li {
	list-style: none;
	display: block;
	float: left;
	width: 90px;
	padding: 5px 0 5px 30px !important;
	clear: none !important;
	border: 0 none !important;
}

.accordion_content_time {
	margin: 15px 0;
}

.accordion_content_time li {
	list-style: none;
	display: block;
	float: left;
	width: 150px !important;
	padding: 5px 0 5px 30px !important;
	clear: none !important;

	border: 0 none !important;
}

.unchecked {
	background: url(images/unchecked.png) 0% 50% no-repeat !important;
}

.checked {
	background: url(images/checked.png) 0% 50% no-repeat !important;
}

.resultsearch_container input[type="text"] {
	width: 141px;
	height: 35px;
	float: left;
	background-image: url(images/home_search_bgr.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 0 5px 0 5px;
	border: 0 none;
}

/*------------------------------------slider correction--------------------------------------------------------*/
.accordion_content #slider {
	width: 200px;
}

.accordion_content #slider a {
	width: 20px !important;
	height: 20px !important;
	padding: 0 !important;
	background-image: url(images/slider_handle.png);
	border: 0;
}

.accordion_content .demo {
	padding: 68px 0 10px 0;
	background: url(images/slider_distancebg.png) 50% 0% !important;
	position: relative;
}

.accordion_content .distance_value {
	position: absolute;
	top: 20px;
	left: 44%;
	font-size: 30px;
	font-weight: bold;
	color: #333333;
	padding: 5px 0;
}

.accordion_content #slider {
	margin: 0 auto;
}

.accordion_content .ui-slider-horizontal .ui-slider-handle {
	top: -0.5em !important;
}

.accordion_content.ui-corner-all,
.accordion_content .ui-corner-bottom,
.accordion_content .ui-corner-right,
.accordion_content .ui-corner-br {
	border-bottom-right-radius: 10px;
}

.accordion_content.ui-corner-all,
.accordion_content .ui-corner-bottom,
.accordion_content .ui-corner-right,
.accordion_content .ui-corner-br {
	border-bottom-right-radius: 10px;
}

.accordion_content .ui-corner-all,
.accordion_content .ui-corner-bottom,
.accordion_content .ui-corner-left,
.accordion_content .ui-corner-bl {
	border-bottom-left-radius: 10px;
}

.accordion_content .ui-corner-all,
.accordion_content .ui-corner-bottom,
.accordion_content .ui-corner-right,
.accordion_content .ui-corner-br {
	border-bottom-right-radius: 10px;
}

.accordion_content .ui-corner-all,
.accordion_content .ui-corner-bottom,
.accordion_content .ui-corner-right,
.accordion_content .ui-corner-br {
	border-bottom-right-radius: 10px;
}

.accordion_content .ui-corner-all,
.accordion_content .ui-corner-top,
.accordion_content .ui-corner-right,
.accordion_content .ui-corner-tr {
	border-top-right-radius: 10px;
}

.accordion_content .ui-corner-all,
.accordion_content .ui-corner-top,
.accordion_content .ui-corner-left,
.accordion_content .ui-corner-tl {
	border-top-left-radius: 10px;
}

.accordion_content .ui-widget-content {
	border: 1px solid #6B787A;
	background-color: #859092;
}

.accordion_content .ui-slider-horizontal {
	height: 0.6em;
}

/*---------------------------------------------------------no result found----------------------------------*/
.noresults_wrapper {
	border: 5px solid #DAD7D7;
	background: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 10px;
	text-align: center;
}

.noresults_wrapper h2 {
	font-family: 'Open Sans', sans-serif !important;
	color: #F96B0D;
	font-size: 18px;
	font-weight: normal;
	padding: 10px 0 10px 25px;
	background: url(images/alericon.jpg) 5% 50% no-repeat;
}

.possible_results {
	border: 1px solid #DAD7D7;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 10px;
	text-align: left;
	margin: 10px 0;
}

.possible_results .div1 {
	padding: 10px 0;
	border-bottom: 1px solid #DAD7D7;
}

.possible_results p {
	font-size: 13px;
}

.possible_results p span,
.possible_results a {
	color: #0099FF;
	font-size: 16px;
}

.possible_results .div2 {
	padding: 15px 0 5px 0;
	text-align: left;
}

.div2 ul {
	margin: 0 auto;
	text-align: left;
	padding: 15px 0 0 0;
}

.div2 li {
	text-align: left;
	padding-bottom: 5px;
}

.normal {
	font-size: 13px !important;
}

.notify_btn {
	border: 1px solid #1CA479;
	background-color: #1ed298;
	color: #fff;
	border-radius: 5px;
	width: 105px;
	height: 23px;
	border: 0 none;
	float: right;
	cursor: pointer;
}

.possible_results .leftcol {
	width: 400px;
	float: left;
}

.possible_results .leftcol p {
	padding: 3px 0;
}

.search .popup_outer_div {
	padding: 5px;
	background-color: #EEEEEE;
}

.search #page-heading {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 5px;
	border: 1px solid #1CA479;
	background-color: #1ed298;
	padding: 5px;
	color: #ffffff;
}

.search .popup_close_button {
	border-bottom: 1px solid #CDC1AD;
	float: right;
	height: 27px;
	padding: 5px 10px 0 0;
	text-align: right;
	width: 50px;
}

.search .review_form1 {
	background-color: #ffffff;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 1px solid #cfcfcf;
	padding: 10px;
}

.search #submit_review {
	padding: 5px 10px
}

.search .revietitlewwrapper {}

.search .revietitlewwrapper .reviewtitle_text {
	width: 100%;
}

.search .popup_validation_msg_div {
	padding: 0;
}

.search .reviewclosebtn {
	color: #ffffff;
}

.sresult1 {
	background-color: #ffffff;
	border: solid 1px #ebebeb;
	padding: 0px;
	width: 100%;
	margin-bottom: 10px;
}

.sresult2 {
	background-color: #ffffff;
	border: solid 1px #ebebeb;
	padding: 15px;
	width: 100%;
	margin-bottom: 10px;
}

#zipValue {
	color: #101010;
	font-weight: bold;
}

.results_list_L {
	width: 100%;
	padding-bottom: 10px;
	color: #535353;
	font-size: 15px;
}

.results_list_L h3 {
	margin-bottom: 10px;
}

.results_price {
	color: #606060;
	font-family: Open Sans;
	font-weight: normal;
	font-size: 18px;
	text-align: left;
	padding: 0 !important;
}